There are currently no open bugs.

"lua-lgi" versions published in Ubuntu

Jammy (0.9.2-3): universe/interpreters
Impish (0.9.2-2build4.1): universe/interpreters
Hirsute (0.9.2-2build4): universe/interpreters
Focal (0.9.2-2build2): universe/interpreters
Bionic (0.9.2-1): universe/interpreters
Xenial (0.9.0.20151101.git.885af4-1): universe/interpreters
Trusty (0.7.2-1): universe/interpreters